.wrap { background:#fff;}	
.wrap img { display:block; width:100%;}
.m-cnt:after,.c-list:after,.m-box:after{visibility: hidden;display: block;font-size: 0;content: " ";clear: both;height: 0;}
.clearfix:after{visibility: hidden;display: block;font-size: 0;content: " ";clear: both;height: 0;}


/* */

.g-nav{margin: 1.2rem 3.3%;}
.g-nav a{ border-right:0.13rem solid #fff; border-bottom:0.13rem solid #fff;
 color:#fff; background: #1857de; padding:1.3rem 0; width:33.3%;  font-size:1rem;
 text-align:center; display:block; float:left;box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; -o-box-sizing:border-box;}
.g-nav a:nth-child(3n){border-right:none;}


/*  */


.g-gc{background: #f3f3f3; padding: 1.5rem 0 0; }
.g-gc h3{color: #1857de; font-size: 1.167rem; text-align: center; margin-bottom: 1.2rem;}
.g-gc h3 span{display: block; font-size: 0.5rem; color: #373737; line-height:0.8rem;}
.g-gc h3 em{text-shadow:#fff 0.2rem 0 0,#fff 0 0.2rem 0,#fff -0.2rem 0 0,#fff 0 -0.2rem 0;-webkit-text-shadow:#fff 0.2rem 0 0,#fff 0 0.2rem 0,#fff -0.2rem 0 0,#fff 0 -0.2rem 0;-moz-text-shadow:#fff 0.2rem 0 0,#fff 0 0.2rem 0,#fff -0.2rem 0 0,#fff 0 -0.2rem 0;display: block; line-height: 1.5rem;}
.g-gc h3 b{font-size: 1.33rem;}
.g-gc ul{ overflow:hidden;}
.g-gc li{float: left; width:31%; padding: 0 9.5% 1.3rem 0; background:url(/Mobile/Images/Index/shadow.png) no-repeat 0.5rem 0.8rem; background-size: 94%;}
.g-gc li i{ width: 97%; display: block; border: 0.13rem solid #fff; border-radius: 100%;-moz-border-radius: 100%;-o-border-radius: 100%;-webkit-border-radius: 100%;overflow: hidden; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; -o-box-sizing:border-box;}
.g-gc li i img{border-radius: 100%;-moz-border-radius: 100%;-o-border-radius: 100%;-webkit-border-radius: 100%; display:block;}
.g-gc li p {text-align: center; padding-top: 0.6rem;}
.g-gc li p a{font-size: 0.9rem; color: #c48621; line-height: 1rem; font-weight: bold;}
.g-gc li p span{font-size: 0.5rem;font-weight: normal;display:block;}
.g-gc li:first-child,.g-gc li:nth-child(3){ margin-left:15%;}



/*  */

.g-case{padding-top: 2.4rem; position: relative;}
.g-case i{position: absolute; width: 2rem; left: 50%; margin-left: -1rem; top:-1rem}
.g-case h3{margin-bottom: 1.3rem;}
.m-case{margin: 0 3.3%;position: relative;}
.m-case li{ position: relative; }
.m-case li span{display: block; font-size: 1rem; text-align: center; line-height: 3.2rem; height: 3.2rem; overflow: hidden; position: absolute; left: 0; width: 100%; bottom: 0; color: #fff; background: rgba(0,0,0,0.65);}
.g-case .prev{ width: 2.5rem; left: 3%;  top: 5rem; position: absolute; display: block; z-index: 9;}
.g-case .next{width: 2.5rem; right: 3%;  top: 5rem; position: absolute; display: block; z-index: 9;  -webkit-transform: rotate(180deg); -moz-transform: rotate(180deg); -o-transform: rotate(180deg);transform: rotate(180deg);}
.g-case .u-more{ width: 38.6%; margin: 1.2rem auto 0; line-height: 2.5rem;  color: #fff; background: #1d46d7; display: block; text-align: center; font-size: 1rem;}


/*  */

.g-ys{padding-top: 2.2rem;}
.g-ys h3{text-align: center; font-size: 1.167rem; color: #1857de; line-height: 1.5rem; margin-bottom: 1.6rem;}
.g-ys h3 b{font-size: 1.333rem;}
.g-ys h3 span{display: block; color: #2f2f2f; font-size: 0.5rem; line-height: 0.8rem;}

.m-ys{ margin: 0 3.3%;}
.m-ys .m-box{ padding-top: 0.3rem;}
.m-ys .m-box dl{background: #f2f2f2;}
.m-ys dt{position: relative; padding: 1.3rem 0 0;}
.m-ys dt i{position: absolute; left: 0.8rem; top: -0.3rem; width: 3.5rem;}
.m-ys dd{padding-left: 11%;}
.m-ys dd b{display: block; font-size: 1rem; color: #2f2f2f; margin: 0.5rem 0 0.8rem; line-height: 1rem;}
.m-ys dd b em{color: #1857de;}
.m-ys dd p{line-height: 1.5rem; font-size: 0.75rem;}
.m-ys dd p span{display: block; padding-left: 0.5rem; position: relative;}
.m-ys dd p span:before{content: ""; width: 0.17rem; height: 0.17rem; background: #2f2f2f; position: absolute; left: 0; top: 0.7rem;}
.m-ys dd p em{color: #c48621;}

.g-ys .m-cnt{text-align: center; background: #f2f2f2; padding: 1.3rem 0 1.7rem;}
.g-ys .m-cnt li{ width: 0.67rem; height: 0.67rem; background: #c48621; display: inline-block; margin: 0 1.5%; }
.g-ys .m-cnt li.z-on{background: #1857de;}
.g-ys .m-box .con{ display: inline; float: left; min-height: 1rem; }

/*  */

.g-pro{margin: 2.2rem 3.3%;}
.g-pro h3{ overflow: hidden; background:url(/Mobile/Images/Index/pro_bg.png) no-repeat 0 bottom; background-size: 100%; padding-bottom: 0.5rem; margin-bottom: 1.6rem;}
.g-pro h3 em{float: left; line-height: 1.4rem;}
.g-pro h3 em a{color: #1857de; font-size: 1.167rem;}
.g-pro h3 em b{font-size: 1.33rem;}
.g-pro h3 em i{display: block; font-size: 0.5rem; color: #2f2f2f;line-height: 0.6rem;}
.g-pro h3 span a{float: right; font-size: 1rem; color: #a4a4a4; font-weight: bold; margin-top: 0.7rem;}
.g-pro .m-cnt{padding-bottom: 1rem;}
.g-pro .m-cnt li{ line-height: 2.3rem; background: #c48621; width: 32%; float: left; margin-right: 2%; text-align: center; font-weight: bold; font-size: 1rem; color: #fff; margin-bottom: 0.7rem; border-radius: 2.3rem;-moz-border-radius: 2.3rem;-o-border-radius: 2.3rem;-webkit-border-radius: 2.3rem;}
.g-pro .m-cnt li:nth-child(3n){margin-right: 0;}
.g-pro .m-cnt li.z-on{background: #1b38d5;}

.g-pro .con li{float: left; width: 49%; margin-right: 2%;}
.g-pro .con li img{border-radius: 0.4rem;-moz-border-radius: 0.4rem;-o-border-radius: 0.4rem;-webkit-border-radius: 0.4rem;}
.g-pro .con li:nth-child(2){ margin-right: 0; }

.g-pro .con li span{display: block; text-align: center; font-size: 1rem; margin-top: 0.8rem; line-height: 1rem; height: 1rem; overflow: hidden;}
.g-pro .con li span a{color: #1857de; display: inline-block; padding-left: 1.2rem;background:url(/Mobile/Images/Index/pro_ic.png) no-repeat 0 center; background-size:0.71rem;}
.g-pro .m-box .con{ display: inline; float: left; min-height: 1rem; }


/*  */

.g-about h3{ overflow: hidden; background:url(/Mobile/Images/Index/pro_bg.png) no-repeat 0 bottom; background-size: 100%; padding-bottom: 0.6rem; margin: 0 3.3%; font-size: 1rem;color: #1857de; line-height: 1.4rem;}
.g-about h3 em{float: left;}
.g-about h3 em a{color: #1857de; font-size: 1.167rem;}
.g-about h3 em b{font-size: 1.33rem;}
.g-about h3 em i{display: block; font-size: 0.42rem; color: #a3a3a3;line-height: 1rem; text-transform: uppercase;}
.g-about h3 span a{float: right; font-size: 1rem; color: #a4a4a4; font-weight: bold; margin-top: 2rem;}

.g-about dl{background: #f2f2f2; padding: 1rem 3.3% 1.7rem;}
.g-about dt{float: right; width: 55%;}
.g-about dd{float: left; width: 40%; line-height: 1.5rem; font-size: 0.75rem; color: #212121;}
.g-about dd p span{display: block; text-align: right; margin-top: 1rem;}
.g-about dd p span a{color: #1857de;}


/*  */

.g-honor{padding: 1.2rem 3.3%;}
.g-honor .m-cnt{padding-bottom: 1.2rem;}
.g-honor .m-cnt li{ line-height: 2.3rem; background: #c48621; width: 32%; float: left; margin-right: 2%; text-align: center; font-weight: bold; font-size: 1rem; color: #fff; border-radius: 2.3rem;-moz-border-radius: 2.3rem;-o-border-radius: 2.3rem;-webkit-border-radius: 2.3rem;}
.g-honor .m-cnt li:nth-child(3n){margin-right: 0;}
.g-honor .m-cnt li.z-on{background: #1b38d5;}

.g-honor .con{background: #f2f2f2; padding-bottom: 1.2rem;}
.g-honor .con ul{padding: 1.1rem 0.5rem;}
.g-honor .con li{float: left; width: 48%; margin-right: 4%;}
.g-honor .con li:nth-child(2n){margin-right: 0;}
.g-honor .con li span{display: block; text-align: center; font-size: 0.83rem; margin-top: 0.6rem;height: 1.5rem;line-height: 1.5rem;overflow: hidden;}
.g-honor .con li span a{color: #000;}
.g-honor .m-box .con{ display: inline; float: left; min-height: 1rem; }


/*  */


.g-news{ margin: 1rem 3.3% 2.4rem; position: relative;}
.g-news .m-cnt{margin-bottom: 1.3rem; line-height: 1rem; background:url(/Mobile/Images/Index/bg1.gif) no-repeat 0 1.84rem; background-size: 100% 1px;}
.g-news .m-cnt li{color: #292929; font-weight: bold; float: left; padding-bottom: 0.8rem; margin-right: 8.8%;font-size: 1rem;}
.g-news .m-cnt li.z-on{border-bottom: 0.17rem solid #c48621;}

.g-news .pic{width: 42%;box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; -o-box-sizing:border-box; border: 0.13rem solid #efefef;}

.g-news .con ul{width: 53%; float: right;}
.g-news .con li{overflow: hidden; padding-bottom: 0.62rem; border-bottom: 1px solid #e7e7e7; margin-bottom: 0.62rem;}
.g-news .con li i{float: left; font-size: 0.6rem; color: #323232; text-align: center; line-height: 1rem;}
.g-news .con li i span{display: block; font-size: 1.6rem; font-weight: bold; line-height: 1.7rem;}
.g-news .con li p{float: right; width:76%; line-height: 1rem; font-size: 0.55rem; color: #656565;}
.g-news .con li p b{display: block; color: #333;  height: 1rem; overflow: hidden;}
.g-news .con li p span{display: block; height:2rem; overflow: hidden;}
.g-news .con li:last-child{border-bottom: 0; margin-bottom: 0; padding-bottom: 0;}
.g-news .more{font-size: 1rem; color: #292929; position: absolute; right: 0; top: 0; text-transform: uppercase;}
.g-news .m-box .con{ display: inline; float: left; min-height: 1rem; }






/*  */

@media screen and (min-width:320px) {
html { font-size:75%;}
}
@media screen and (min-width:360px) {
html { font-size:87%;}
}
@media screen and (min-width:375px) {
html { font-size:88%;}
}
@media screen and (min-width:400px) {
html { font-size:98%;}
}
@media screen and (min-width:414px) {
html { font-size:100%;}
}
@media screen and (min-width:480px) {
html { font-size:112%;}
}
@media screen and (min-width:568px) {
html { font-size:131%;}
}
@media screen and (min-width:639px) {
html { font-size:150%;}
}